@-webkit-keyframes verticalShake {
  0% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
  50% {
    -webkit-transform: translateY(5px);
    -moz-transform: translateY(5px);
    -o-transform: translateY(5px);
    -ms-transform: translateY(5px);
    transform: translateY(5px);
  }
  100% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
}
@-moz-keyframes verticalShake {
  0% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
  50% {
    -webkit-transform: translateY(5px);
    -moz-transform: translateY(5px);
    -o-transform: translateY(5px);
    -ms-transform: translateY(5px);
    transform: translateY(5px);
  }
  100% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
}
@-ms-keyframes verticalShake {
  0% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
  50% {
    -webkit-transform: translateY(5px);
    -moz-transform: translateY(5px);
    -o-transform: translateY(5px);
    -ms-transform: translateY(5px);
    transform: translateY(5px);
  }
  100% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
}
@-o-keyframes verticalShake {
  0% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
  50% {
    -webkit-transform: translateY(5px);
    -moz-transform: translateY(5px);
    -o-transform: translateY(5px);
    -ms-transform: translateY(5px);
    transform: translateY(5px);
  }
  100% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
}
@keyframes verticalShake {
  0% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
  50% {
    -webkit-transform: translateY(5px);
    -moz-transform: translateY(5px);
    -o-transform: translateY(5px);
    -ms-transform: translateY(5px);
    transform: translateY(5px);
  }
  100% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
}
@-webkit-keyframes horizontalShake {
  0% {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
  }
  50% {
    -webkit-transform: translateX(5px);
    -moz-transform: translateX(5px);
    -o-transform: translateX(5px);
    -ms-transform: translateX(5px);
    transform: translateX(5px);
  }
  100% {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
  }
}
@-moz-keyframes horizontalShake {
  0% {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
  }
  50% {
    -webkit-transform: translateX(5px);
    -moz-transform: translateX(5px);
    -o-transform: translateX(5px);
    -ms-transform: translateX(5px);
    transform: translateX(5px);
  }
  100% {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
  }
}
@-ms-keyframes horizontalShake {
  0% {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
  }
  50% {
    -webkit-transform: translateX(5px);
    -moz-transform: translateX(5px);
    -o-transform: translateX(5px);
    -ms-transform: translateX(5px);
    transform: translateX(5px);
  }
  100% {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
  }
}
@-o-keyframes horizontalShake {
  0% {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
  }
  50% {
    -webkit-transform: translateX(5px);
    -moz-transform: translateX(5px);
    -o-transform: translateX(5px);
    -ms-transform: translateX(5px);
    transform: translateX(5px);
  }
  100% {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
  }
}
@keyframes horizontalShake {
  0% {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
  }
  50% {
    -webkit-transform: translateX(5px);
    -moz-transform: translateX(5px);
    -o-transform: translateX(5px);
    -ms-transform: translateX(5px);
    transform: translateX(5px);
  }
  100% {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
  }
}
h2 {
  color: #fff;
  font-size: 2em;
}
body {
  overflow: hidden;
  color: #fff;
  background-color: #333333;
}
footer,
.homeblank {
  display: none;
}
.page-one-column .panel-content .wrap {
  max-width: none;
  padding: 0;
}
body.inited .entry-content {
  visibility: visible;
}
.entry-content {
  visibility: hidden;
}
.homescreen {
  position: relative;
  width: 100%;
}
.content {
  z-index: 2;
  position: relative;
}
#featureImg {
  display: none;
}
#main.home0 #dot0 {
  background-color: #ffffff;
}
#main.home0 #home0 .content {
  top: 15%;
  zoom: 1;
  filter: alpha(opacity=100);
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
#main.home1 #dot1 {
  background-color: #ffffff;
}
#main.home1 #home0 .content {
  top: 20%;
  zoom: 1;
  filter: alpha(opacity=100);
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
#main.home2 #dot2 {
  background-color: #ffffff;
}
#main.home3 #dot3 {
  background-color: #ffffff;
}
#main.home4 #dot4 {
  background-color: #ffffff;
}
#main.home4 .citem {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  zoom: 1;
  filter: alpha(opacity=100);
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
#main.home5 #dot5 {
  background-color: #ffffff;
}
#main.home5 .citem {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  zoom: 1;
  filter: alpha(opacity=100);
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
#main.home6 #dot6 {
  background-color: #ffffff;
}
#main.home6 .citem {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  zoom: 1;
  filter: alpha(opacity=100);
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
#main.home7 #dot7 {
  background-color: #ffffff;
}
#main.home7 .citem {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  zoom: 1;
  filter: alpha(opacity=100);
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
#home0 {
  -webkit-transition: margin-top 0.3s ease-out;
  -moz-transition: margin-top 0.3s ease-out;
  -o-transition: margin-top 0.3s ease-out;
  transition: margin-top 0.3s ease-out;
  background-image: url(../images/home0.jpg);
  z-index: 1;
  background-position: center top;
}
#home0 .content {
  left: 5%;
  zoom: 1;
  filter: alpha(opacity=0);
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition: top 0.5s ease-out, opacity 0.5s ease-out;
  -moz-transition: top 0.5s ease-out, opacity 0.5s ease-out;
  -o-transition: top 0.5s ease-out, opacity 0.5s ease-out;
  transition: top 0.5s ease-out, opacity 0.5s ease-out;
  width: 50%;
  max-width: 400px;
  top: 50%;
  text-align: left;
  position: absolute;
}
html[lang^="zh-"] #home0-0 {
  font-family: "Roboto", "Helvetica Neue", Helvetica, "Segoe UI", Arial, sans-serif;
}
#home1 {
  background-image: url(../images/home1.jpg);
  z-index: 2;
}
#home2 {
  background-image: url(../images/home2.jpg);
  z-index: 3;
}
#home2 .content {
  position: absolute;
  z-index: 5;
}
#home3 {
  background-image: url(../images/home3.jpg);
  z-index: 4;
}
#home3 .content {
  position: absolute;
  z-index: 5;
}
#home4 {
  background-image: url(../images/home4.jpg);
  z-index: 5;
}
#home4 .title0 {
  font-size: 3em;
  margin-bottom: -10px;
}
#home4 .title1 {
  font-size: 4em;
  margin-top: -20px;
}
#home4 .slash_thin {
  width: 100px;
  height: 100px;
  top: 10px;
  right: -30px;
}
#home5 {
  background-image: url(../images/home5.jpg);
  z-index: 6;
}
#home5 .title0 {
  font-size: 4em;
  margin-top: -10px;
  color: #fff;
  text-align: right;
}
#home5 .slash_thin {
  width: 60px;
  height: 60px;
  top: 0;
  right: 0;
}
html[lang="zh-CN"] #home5 .slash_thin {
  width: 100px;
  height: 100px;
  top: 0;
  right: -30px;
}
#home6 {
  background-image: url(../images/home6.jpg);
  z-index: 7;
  background-position: center top;
}
#home7 {
  background-image: url(../images/home7.jpg);
  z-index: 8;
}
#home7 .content {
  height: 420px;
  position: absolute;
  text-align: center;
}
#home7 h2 {
  text-align: center;
}
.slash_thin {
  display: inline-block;
  background: url(../images/slash_thin.png) left center no-repeat;
  background-size: auto 100%;
}
.slash_thick {
  width: 25.666666666666668px;
  height: 23.333333333333332px;
  margin-right: 10px;
  display: inline-block;
  background: url(../images/slash_thick.png) left center no-repeat;
  background-size: auto 100%;
}
.title0 {
  font-size: 4em;
}
.title1 {
  font-size: 2.5em;
  font-weight: bold;
  margin: -3em auto 0.5em auto;
  color: #f16621;
}
.title0,
.title1 {
  white-space: nowrap;
}
#content0-0,
#content4-0,
#content5-0,
#content6-0 {
  float: left;
  padding-right: 80px;
}
#content0-1 {
  clear: both;
  padding-left: 50px;
}
#content0-1 p {
  font-size: 18px;
  line-height: normal;
  white-space: nowrap;
}
#slash_thin0-0 {
  width: 90px;
  height: 90px;
  top: 15px;
  right: 0;
}
#slash_thin0-1 {
  width: 50px;
  height: 50px;
  top: 5px;
  left: 0;
}
#home1_content {
  width: 90%;
  max-height: 426px;
  height: 60%;
}
#home1_content .content {
  background: url(../images/home1_bg0.png) right top repeat-y;
  background-size: 100% 100%;
  z-index: 1;
  top: 0;
  position: absolute;
  left: 0;
  bottom: 0;
  right: 20px;
}
#home1_content .col {
  padding: 0 0;
  box-sizing: content-box;
  position: absolute;
  top: 15px;
  bottom: 15px;
}
#home1_content .colHead {
  margin: 0 20px 10px 20px;
}
#home1_content .colContent {
  margin: 0 20px;
  font-size: 0.8em;
  overflow: hidden;
}
#home1_content h3 {
  color: #fff;
  position: relative;
  padding-left: 20px;
  font-size: 1.2em;
  font-weight: bold;
}
#home1_content .slash_thick {
  width: 15.4px;
  height: 14px;
  position: absolute;
  left: 0;
  top: 4px;
}
#homeCol0 {
  width: 34%;
  left: 0;
}
#homeCol1 {
  width: 34%;
  left: 34%;
  border-left: 1px dashed #fff;
}
#homeCol2 {
  width: 32%;
  right: 0;
  border-left: 1px dashed #fff;
}
#homeCol2 .newsUnit {
  padding-left: 50px;
}
#home1_bg1 {
  right: 0;
  top: 0;
  width: 20px;
  height: 100%;
  background: url(../images/home1_bg1.png) right bottom repeat-y;
  z-index: 2;
}
.newsUnit {
  position: relative;
  min-height: 45px;
  margin-bottom: 20px;
}
.newsUnit.hideIt {
  display: none;
}
.thumbnail {
  width: 100%;
  display: block;
  margin-bottom: 10px;
}
.newsExtract {
  overflow: hidden;
  text-overflow: clip;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  line-height: 16px;
  max-height: 32px;
}
.newsDate {
  left: 0;
  top: 3px;
  font-size: 12px;
  line-height: initial;
  border: 1px solid #fff;
  width: 40px;
  height: 40px;
  text-align: center;
  position: absolute;
}
.newsDate .month {
  display: block;
  font-size: 14px;
  font-weight: bold;
  margin-top: 3px;
}
.readmore {
  font-weight: 600;
}
#home2 .content,
#home3 .content {
  width: 530px;
  height: 380px;
}
#home2 p,
#home3 p {
  font-size: 1.2em;
  white-space: nowrap;
  margin: 0;
}
#home2 .counter,
#home3 .counter,
#home2 .counterTxt,
#home3 .counterTxt {
  display: table-cell;
  vertical-align: middle;
}
#home2 .counterTxt,
#home3 .counterTxt {
  padding-left: 10px;
  font-size: 16px;
  line-height: normal;
  text-align: left;
}
#home2 .counterUnit,
#home3 .counterUnit {
  margin-bottom: 20px;
  clear: both;
  display: table;
}
#home2 .counterUnit:before,
#home3 .counterUnit:before {
  clear: both;
}
#home2 .counterUnit:nth-child(2),
#home3 .counterUnit:nth-child(2) {
  display: block;
}
#home2 .counterUnit:nth-child(2) .counter,
#home3 .counterUnit:nth-child(2) .counter,
#home2 .counterUnit:nth-child(2) .counterTxt,
#home3 .counterUnit:nth-child(2) .counterTxt {
  display: block;
}
#home2 .counterUnit:nth-child(2) .counter,
#home3 .counterUnit:nth-child(2) .counter {
  float: none;
}
#home2 .counterUnit:nth-child(2) .counterTxt,
#home3 .counterUnit:nth-child(2) .counterTxt {
  float: none;
  margin-top: -10px;
  margin-left: 5px;
  padding-left: 0;
}
.counter {
  font-size: 5em;
  font-weight: 600;
  letter-spacing: -1px;
}
#home4 .content,
#home5 .content,
#home6 .content {
  top: 20%;
  left: 5%;
}
#home6 .slash_thin {
  width: 60px;
  height: 60px;
  top: 15px;
  right: 0;
}
#awards {
  text-align: center;
  height: 180px;
  left: 8%;
}
#awards .counter {
  margin-bottom: 0;
}
#awards .slash_thick {
  margin: 100px 20px 0 20px;
  width: 19.25px;
  height: 17.5px;
}
#awards .counterTxt {
  font-size: 18px;
  line-height: normal;
  color: #f16621;
}
#space_boxes {
  width: 500px;
  height: 300px;
  -webkit-perspective-origin: center center;
  -moz-perspective-origin: center center;
  perspective-origin: center center;
  /*.transform(translateX(-50%),translateY(-50%));*/
}
#space_box0 {
  margin-left: 165px;
}
.space_box {
  width: 150px;
  height: 150px;
  display: table;
  position: relative;
  float: left;
  margin: 5px 5px;
}
.space_bg {
  zoom: 1;
  filter: alpha(opacity=50);
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #3968a0;
  z-index: 1;
}
.space_txt {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  position: relative;
  text-shadow: -1px -1px 10px #0099ff, -1px 0px 10px #0099ff, -1px 1px 10px #0099ff, 0px -1px 10px #0099ff, 0px 1px 10px #0099ff, 1px -1px 10px #0099ff, 1px 0px 10px #0099ff, 1px 1px 10px #0099ff;
  z-index: 2;
  font-size: 1.5em;
}
#expertises {
  width: 80%;
  max-width: 930px;
  height: 180px;
}
.expertise {
  width: 32%;
  height: 180px;
  display: table;
  margin: 0 10px 10px 0;
}
.expertise_txt {
  font-size: 18px;
  line-height: normal;
  padding: 20px;
  background: url(../images/home_expertise_bg.png) center center no-repeat;
  display: table-cell;
  vertical-align: middle;
  background-size: 100% 100%;
  text-align: center;
}
#citems {
  width: 80%;
  max-width: 800px;
}
.citem {
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -o-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  zoom: 1;
  filter: alpha(opacity=0);
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  width: 15%;
  height: 80px;
  overflow: hidden;
  border: 1px solid #000;
  display: inline-block;
  text-align: center;
  margin: 8px 0.5%;
  position: relative;
  -webkit-box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.5);
}
.citem .icon {
  width: 100%;
  height: 55%;
  -webkit-transition: height 0.5s;
  -moz-transition: height 0.5s;
  -o-transition: height 0.5s;
  transition: height 0.5s;
  z-index: 2;
}
.citem .labelHolder {
  position: relative;
  z-index: 3;
  display: table;
  width: 100%;
  height: 45%;
  -webkit-transition: height 0.5s;
  -moz-transition: height 0.5s;
  -o-transition: height 0.5s;
  transition: height 0.5s;
}
.citem .label {
  vertical-align: middle;
  display: table-cell;
  text-align: center;
  color: #fff;
  font-size: 0.9em;
  padding: 0 5px;
}
.citem .bg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  background-color: #000;
  zoom: 1;
  filter: alpha(opacity=50);
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
  z-index: 1;
}
.citem:hover .icon {
  height: 60%;
}
.citem:hover .labelHolder {
  height: 40%;
}
#citem0 .icon {
  background-image: url(../images/item0.png);
}
#citem1 {
  -webkit-transition-delay: 0.05s;
  -moz-transition-delay: 0.05s;
  -o-transition-delay: 0.05s;
  transition-delay: 0.05s;
}
#citem1 .icon {
  background-image: url(../images/item1.png);
}
#citem2 {
  -webkit-transition-delay: 0.1s;
  -moz-transition-delay: 0.1s;
  -o-transition-delay: 0.1s;
  transition-delay: 0.1s;
}
#citem2 .icon {
  background-image: url(../images/item2.png);
}
#citem3 {
  -webkit-transition-delay: 0.1s, 0.5s;
  -moz-transition-delay: 0.1s, 0.5s;
  -o-transition-delay: 0.1s, 0.5s;
  transition-delay: 0.1s, 0.5s;
}
#citem3 .icon {
  background-image: url(../images/item3.png);
}
#citem4 {
  -webkit-transition-delay: 0.2s;
  -moz-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
#citem4 .icon {
  background-image: url(../images/item4.png);
}
#citem5 {
  -webkit-transition-delay: 0.25s;
  -moz-transition-delay: 0.25s;
  -o-transition-delay: 0.25s;
  transition-delay: 0.25s;
}
#citem5 .icon {
  background-image: url(../images/item5.png);
}
#citem6 {
  -webkit-transition-delay: 0.3s;
  -moz-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
#citem6 .icon {
  background-image: url(../images/item6.png);
}
#citem7 {
  -webkit-transition-delay: 0.35s;
  -moz-transition-delay: 0.35s;
  -o-transition-delay: 0.35s;
  transition-delay: 0.35s;
}
#citem7 .icon {
  background-image: url(../images/item7.png);
}
#citem8 {
  -webkit-transition-delay: 0.4s;
  -moz-transition-delay: 0.4s;
  -o-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
#citem8 .icon {
  background-image: url(../images/item8.png);
}
#citem9 {
  -webkit-transition-delay: 0.45s;
  -moz-transition-delay: 0.45s;
  -o-transition-delay: 0.45s;
  transition-delay: 0.45s;
}
#citem9 .icon {
  background-image: url(../images/item9.png);
}
#citem10 {
  -webkit-transition-delay: 0.5s;
  -moz-transition-delay: 0.5s;
  -o-transition-delay: 0.5s;
  transition-delay: 0.5s;
}
#citem10 .icon {
  background-image: url(../images/item10.png);
}
#citem11 {
  -webkit-transition-delay: 0.55s;
  -moz-transition-delay: 0.55s;
  -o-transition-delay: 0.55s;
  transition-delay: 0.55s;
}
#citem11 .icon {
  background-image: url(../images/item11.png);
}
#knowmore {
  font-size: 0.9em;
  margin-top: 10px;
  display: block;
}
.scroll_hint {
  font-size: 0.9em;
  bottom: 0;
  text-align: center;
  width: 200px;
  bottom: 5%;
  z-index: 8;
  cursor: pointer;
}
.arrow {
  -webkit-animation: verticalShake 1s infinite;
  -moz-animation: verticalShake 1s infinite;
  -o-animation: verticalShake 1s infinite;
  animation: verticalShake 1s infinite;
  width: 45px;
  height: 42.5px;
  background-size: 100% 100%;
  background-position: center center;
  background-repeat: no-repeat;
  margin-top: 5px;
}
.arrow_down {
  background-image: url(../images/arrow_down.png);
}
.arrow_up {
  background-image: url(../images/arrow_up.png);
}
#dots {
  left: 20px;
  height: 200px;
  z-index: 20;
}
.dot {
  width: 10px;
  height: 10px;
  border: 1px solid rgba(255, 255, 255, 0.8);
  border-radius: 5px;
  background-color: #000;
  zoom: 1;
  filter: alpha(opacity=50);
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
  margin-bottom: 20px;
  cursor: pointer;
}
#btn_langs {
  position: fixed;
}
.site-navigation-fixed.navigation-top {
  bottom: auto;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 95;
}
#copyrightHolder {
  position: absolute;
  background: #333;
}
.footer-widget-1 {
  display: none;
}
/*#debug {
	position:fixed;top:40px;left:0;padding:10px 10px;
	color:#fff;font-size:14px;z-index:999;background-color:#000;
}*/
@media screen and (max-width: 900px) {
  .expertise {
    width: 30%;
    height: 140px;
  }
  .expertise_txt {
    padding-left: 5px;
    padding-right: 5px;
  }
}
@media screen and (max-width: 48em) {
  body {
    overflow: auto;
  }
  #home0 {
    background-image: url(../images/home0_mobile.jpg);
  }
  #home1 {
    background-image: url(../images/home1_mobile.jpg);
  }
  #home1 .scroll_hint {
    bottom: 2%;
  }
  #home2 {
    background-image: url(../images/home2_mobile.jpg);
  }
  #home3 {
    background-image: url(../images/home3_mobile.jpg);
  }
  #home4 {
    background-image: url(../images/home4_mobile.jpg);
  }
  #home5 {
    background-image: url(../images/home5_mobile.jpg);
  }
  #home6 {
    background-image: url(../images/home6_mobile.jpg);
  }
  #home7 {
    background-image: url(../images/home7_mobile.jpg);
  }
  #home2 .content,
  #home3 .content {
    position: relative;
  }
  #home1_content {
    width: 85%;
    height: auto;
    max-height: none;
  }
  #home1_content .content {
    position: relative;
  }
  #home1_content .col {
    width: 100%;
    float: none;
    position: relative;
    left: auto;
    right: auto;
  }
  #home1_bg1 {
    display: none;
  }
  #homeCol1,
  #homeCol2 {
    border-left-style: none;
  }
  #homeCol1 .colHead,
  #homeCol2 .colHead {
    border-top: 1px dashed #fff;
    padding-top: 20px;
  }
  #home1_content,
  #home7 .content {
    position: relative;
    padding: 20px 0 120px 0;
    height: auto;
  }
  #home4 .content,
  #home5 .content,
  #home6 .content {
    top: 10px;
  }
  #home4 .title1 {
    font-size: 3em;
  }
  #home7 .scroll_hint {
    bottom: 80px;
  }
  #home7 .content {
    padding-bottom: 160px;
  }
  #expertises {
    width: 300px;
    max-width: none;
    height: auto;
    position: relative;
    top: auto;
    bottom: auto;
  }
  .expertise {
    width: 100%;
    float: none;
    height: auto;
    display: table;
    margin-right: 0;
  }
  #citems {
    position: relative;
  }
  .citem {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    zoom: 1;
    filter: alpha(opacity=100);
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
    width: 40%;
    height: 140px;
  }
  .scroll_hint {
    bottom: 5%;
  }
  #dots {
    left: 15px;
  }
  #news_viewAll {
    display: block;
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 640px) {
  #home2 .content,
  #home3 .content {
    width: 80%;
    height: auto;
    position: absolute;
  }
  #home2 .counter,
  #home3 .counter {
    font-size: 3em;
  }
  #home2 .counterTxt,
  #home3 .counterTxt {
    width: 100%;
    white-space: normal;
  }
  #home2 .counterTxt br,
  #home3 .counterTxt br {
    display: none;
  }
  .title0 {
    font-size: 3em;
  }
  .title1 {
    font-size: 2em;
  }
  #home4 .slash_thin {
    right: -10px;
    width: 80px;
    height: 80px;
  }
  #home4 .title0 {
    font-size: 1.5em;
  }
  #home4 .title1 {
    font-size: 2.5em;
  }
  #home5 .slash_thin,
  #home6 .slash_thin {
    width: 50px;
    height: 50px;
  }
  #content5-0,
  #content6-0 {
    padding-right: 50px;
  }
  #home5 .title0 {
    font-size: 3em;
    margin-top: auto;
  }
  #home5 .slash_thin {
    top: 15px;
  }
  html[lang="zh-CN"] #home5 .slash_thin {
    width: 80px;
    height: 80px;
  }
  #slash_thin0-0 {
    width: 70px;
    height: 70px;
    right: 10px;
  }
  #home7 h2 {
    line-height: normal;
  }
}
@media screen and (max-width: 500px) {
  #home0 .content {
    width: auto;
    left: 20px;
  }
  #home2 .content,
  #home3 .content {
    width: 90%;
  }
  #home4 .content,
  #home5 .content,
  #home6 .content {
    left: 20px;
  }
  html[lang="zh-CN"] #home5 .slash_thin {
    width: 60px;
    height: 60px;
    top: 20px;
  }
  #content0-1 p {
    white-space: normal;
    font-size: 18px;
  }
  html[lang="en-US"] #content0-1 p br {
    display: none;
  }
  #home1_content {
    width: 92%;
  }
  #home1_content .colContent {
    font-size: 1em;
    text-align: left;
  }
  #space_boxes {
    width: 320px;
    margin-top: 5px;
    top: auto;
    bottom: auto;
  }
  #space_box0 {
    margin-left: 5px;
  }
  #expertises {
    width: 240px;
  }
  .expertise_txt {
    padding: 10px 10px;
    font-size: 1em;
  }
  #home5-1.title1 {
    margin-top: -2.3em;
  }
  #home6 {
    background-position: 80% top;
  }
  #home6-0 {
    margin-bottom: 10px;
  }
  #awards {
    position: relative;
    width: auto;
    height: auto;
    left: auto;
  }
  #awards .award {
    float: none;
  }
  #awards .slash_thick {
    display: none;
  }
  #awards p {
    margin: 0;
  }
  #awards .counterTxt {
    margin-top: -20px;
  }
  #awards .counter {
    font-size: 3em;
  }
  #dots {
    display: none;
    left: 10px;
  }
}
@media screen and (max-width: 400px) {
  #home0 .content {
    width: calc(100% - 45px);
  }
  #home2 .counter,
  #home3 .counter {
    font-size: 2.5em;
    float: none;
    margin-left: 0;
  }
  #home2 .counterUnit,
  #home3 .counterUnit,
  #home2 .counter,
  #home3 .counter,
  #home2 .counterTxt,
  #home3 .counterTxt {
    display: block;
  }
  #home2 .counterTxt,
  #home3 .counterTxt {
    padding-left: 0;
    float: none;
    margin: -10px 0 0 0 !important;
  }
  #home2 .counterTxt br,
  #home3 .counterTxt br {
    display: none;
  }
  #home5 .title0,
  #home6 .title0 {
    font-size: 2.5em;
  }
  #space_boxes {
    width: 220px;
  }
  .space_box {
    width: 100px;
    height: 100px;
  }
  .space_txt {
    font-size: 1.1em;
  }
}
@media screen and (min-width: 48em) {
  .citem {
    height: 130px;
  }
}
